<h5>Playlist List</h5>
<?php

echo "<form action='" . base_url("index.php/playlist/MenuCreate/") . "' method='post'>";
echo "<button type='Créer Playlist'>Create</button>";
echo "</form>";

foreach($playlists as $playlist){ 
    echo "<div><article>";
    echo "<header class='short-text'>";
    echo anchor("playlist/SongPlaylist/{$playlist->id}","{$playlist->name}");
    echo "<form action='" . base_url("index.php/playlist/delete/{$playlist->id}") . "' method='post'>";
    echo "<button type='Supprimer Playlist'>Delete</button>";
    echo "</form>";
    echo "</header>";
    echo "</article></div>";
}
?>
